com.r3corda.contracts / FixedRate

# FixedRate

`class FixedRate : Rate`

A very basic subclass to represent a fixed rate.

### Constructors

<init> | `FixedRate(otherRate: Rate)``FixedRate(ratioUnit: RatioUnit)` A very basic subclass to represent a fixed rate.

### Inherited Properties

ratioUnit | `val ratioUnit: RatioUnit?`

### Functions

equals | `fun equals(other: Any?): Boolean`
hashCode | `fun hashCode(): Int`
isPositive | `fun isPositive(): Boolean`
toString | `fun toString(): String`